"Login with username and password" = "Prihlásenie používateľa s heslom";

"No login credentials could be found in the Keychain" = "V kľúčenke sa nenašli žiadne prihlasovacie údaje";

"The use of the Keychain is disabled in the Preferences" = "Používanie kľúčenky je vypnuté v predvoľbách";

"Private key password protected" = "Súkromný kľúč je chránený heslom";

"Enter the passphrase for the private key file" = "Zadajte heslo pre súbor súkromného kľúča";

"Login canceled" = "Prihlásenie zrušené";

/* No comment provided by engineer. */
"Login failed" = "Prihlásenie zlyhalo";

/* No comment provided by engineer. */
"Login successful" = "Prihlásenie úspešné";
